 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 218px;
  margin: 226px auto 0;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  font-style: italic;
  width: 518px;
  margin: 69px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 575px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
    margin-bottom: -111px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 627px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -43px;
  }
}